手机版
你好,游客 登录 注册
背景:
阅读新闻

Linux 5.4.7/4.19.92/4.14.161为新的Threadripper CPU带来AMD MCE补丁

[日期:2019-12-30] 来源:Linux公社  作者:醉落红尘 [字体: ]

使用最近发布的Threadripper 3960X/3970X处理器,需要一种变通方法来在Linux上启动它们,直到解决了AMD MCE驱动程序问题。该补丁上周被上游到Linux 5.5开发内核中,而现在正准备在支持的Linux稳定版本分支中首次亮相。

Linux 5.4.7/4.19.92/4.14.161为新的Threadripper CPU带来A

现在圣诞节周过去了,现在重新回到稳定的内核维护职责,Greg Kroah-Hartman发出了他的数百个补丁,这些补丁是他所监督的Linux 5.4/4.19 LTS/4.14 LTS稳定系列的移植版。除了内核邮件列表之外,还可以通过linux-stable-rc.git查看到那些分支中排队等待下一个发行点的数百个补丁。从这些补丁中引起我注意的是,针对较新处理器的AMD MCE修复确实是所有三个稳定系列的队列中的一部分。

因此,在几天之内,他将以Linux 5.4.7,Linux 4.19.92和Linux 4.14.161发行它们,并且AMD MCE修复已准备就绪,可以启动AMD Ryzen Threadripper 3900系列,而无需启动任何解决方法(通过mce=off禁用MCE进行引导)或必须使用Linux 5.5 Git内核。

遗憾的是,用稳定的内核系列解决这个问题只花了一个多月的时间才解决了实际问题,但是总比没有好(要等到Linux 5.5才来)。我们希望AMD能够在2020年及以后的硬件发布中提供更准时的Linux支持/修复。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-12/161873.htm

linux
相关资讯       Threadripper CPU  AMD MCE  Linux 5.4.7 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款